@charset "UTF-8";

/*-------------------------------------------------------------------
 *
 * File Name   : top.css
 *
-------------------------------------------------------------------*/
#gNavi{
	padding-bottom:0;
	background-color:transparent;
}
body.globalOverlap #gNavi{
	margin-bottom:0;
}

#container{
	margin:-40px auto 0;
	padding:0;
}
.containerInner{
	width:auto;
	height:100%;
}

#contents{
	width:950px;
	min-height:0;
	height:100%;
	margin:0 auto;
	padding:30px 0 20px;
}

/*===================================================================
	rotationBlock
===================================================================*/
.rotationBlock{
	height:499px;
	padding-bottom:20px;
	background:url(/images/index_bg_main.gif) no-repeat center bottom;
}
.rotationBlock .rotationSp{
	display:none;
}
.rotationBlock .rotationImg{
	display:none;
	position:relative;
	height:100%;
}
.rotationBlock .rotationImg li{
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	background-repeat:no-repeat;
	background-position:center top;
	font-size:0;
}
.rotationBlock .rotationImg li .innerImg,
.rotationBlock .noScriptMain .innerImg{
	width:980px;
	overflow:hidden;
	margin:0 auto;
}
.rotationBlock .rotationImg li .innerImg img,
.rotationBlock .noScriptMain .innerImg img{
	margin-left:-95px;
}
.rotationBlock .rotationImg li.visible{
	display:block;
}

.rotationBlock .noScriptMain{
	position:relative;
	width:100%;
	height:100%;
	background:url(/images/mainvisual/index_img_main01.jpg) no-repeat center top;
}
.rotationBlock .noScriptMain .innerImg{
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -490px;
}

/*===================================================================
	bnrBox
===================================================================*/
.bnrBox{
	display:none;
	position:relative;
	height:141px;
	background:url(/images/index_bg_bnr01.png) no-repeat center top;
	margin-top:-87px;
	z-index:3;
}
.bnrBlock{
	position:relative;
	width:880px;
	height:100%;
	margin:0 auto;
	padding-left:150px;
}
.bnrBlock .bnrBlockInn{
	position:relative;
	float:right;
	width:729px;
	margin-right:42px;
	padding:0 3px;
	background:url(/images/index_bg_bnr02.png) no-repeat center top;
}
.bnrBlock .bnrListBlock{
	position:relative;
	width:726px;
	height:138px;
	padding-left:3px;
	overflow:hidden;
	/zoom:1;
}
.bnrBlock .bnrList{
	position:relative;
	top:0;
	left:0;
	width:2000px;
}
.bnrBlock .bnrList li{
	float:left;
	margin:13px 15px 0 0;
	padding:5px 5px 7px;
	background:url(/images/index_bg_bnrlist.png) no-repeat left top;
	font-size:0;
}

.bnrBlock .bnrNavi li{
	position:absolute;
	top:0;
	width:25px;
	height:141px;
	background:url(/common/images/cmn_spacer.gif) repeat left top;
	font-size:0;
}
.bnrBlock .bnrNavi li img{
	margin-top:58px;
	cursor:pointer;
}
.bnrBlock .bnrNavi li.back{
	left:-10px;
}
.bnrBlock .bnrNavi li.next{
	right:-10px;
	text-align:right;
}

/*===================================================================
	recall
===================================================================*/
#container .bnrBox .bnrBlock .recallBlock{
	float:left;
	width:193px;
	height:138px;
	margin:0 20px 0 -110px;
	_margin-left:-55px;
	display:block;
	background:url(/images/index_bg_recall.png) no-repeat left top;
}
.recallBlock p{
	margin:0;
	padding:5px 0 0 5px;
}

/*===================================================================
	condolence
===================================================================*/
.condolence{
	display:none;
}

/*===================================================================
	newsBlock
===================================================================*/
.logoAddHdType01 .logoAddList li {
	font-size: 100%;
}
.logoAddHdType01 .logoAddList {
	bottom: 0.8em;
}
.hdType08 {
	margin: 30px 0 0;
}
.newsBlock{
	margin:0 auto;
	width:950px;
}
.newsBlock .newsHead{
	height:26px;
	overflow:hidden;
	padding-left:18px;
	border-bottom:1px solid #2a57a3;
}
.newsBlock .newsHead h2{
	float:left;
	width:700px;
	font-size:0;
}
.newsBlock .newsHead .more{
	float:right;
	margin:5px 0 0;
}
.newsBlock .newsList dl{
	padding:16px 19px 4px 19px;
	zoom:1;
}
.newsBlock .newsList a{
	color:#1b1b1b;
}
.newsBlock .newsList dt{
	float:left;
	width:10em;
	padding:4px 0 11px;
}
.newsBlock .newsList dd{
	margin-left:10em;
	padding:4px 0 11px 49.5px;
	zoom:1;
}
.newsBlock .newsList dd.ct01{
	background:url(/common/images/cmn_ico_news_01.gif) no-repeat 0 0;
}
.newsBlock .newsList dd.ct02{
	background:url(/common/images/cmn_ico_news_02.gif) no-repeat 0 0;
}
.newsBlock .newsList dd.ct03{
	background:url(/common/images/cmn_ico_news_03.gif) no-repeat 0 0;
}
.newsBlock .newsList dd.ct04{
	background:url(/common/images/cmn_ico_news_04.gif) no-repeat 0 0;
}
.newsBlock .newsList dd.ct05{
	background:url(/common/images/cmn_ico_news_05.gif) no-repeat 0 0;
}
.newsBlock .newsList dd.ct06{
	background:url(/common/images/cmn_ico_news_06.gif) no-repeat 0 0;
}
.newsBlock .newsList dd.ct07{
	background:url(/common/images/cmn_ico_news_07.gif) no-repeat 0 0;
}
.newsBlock #modTabCont3 .newsList dd.ct07{
	background:none;
	padding-left:0;
}
.newsBlock .link_sp{
	display:none;
}

/*===================================================================
	infoBlock
===================================================================*/

.infoBlock dl.infoList{
	padding:16px 19px 4px 19px;
	zoom:1;
}
.infoBlock .infoList a{
	color:#1b1b1b;
}
.infoBlock .infoList dt{
	float:left;
	width:10em;
	padding:4px 0 11px;
}
.infoBlock .infoList dd{
	margin-left:10em;
	padding:4px 0 11px 49.5px;
	zoom:1;
}
.infoBlock .infoList dd.ct01{
	background:url(/common/images/cmn_ico_news_01.gif) no-repeat 0 0;
}
.infoBlock .infoList dd.ct02{
	background:url(/common/images/cmn_ico_news_02.gif) no-repeat 0 0;
}
.infoBlock .infoList dd.ct03{
	background:url(/common/images/cmn_ico_news_03.gif) no-repeat 0 0;
}
.infoBlock .infoList dd.ct04{
	background:url(/common/images/cmn_ico_news_04.gif) no-repeat 0 0;
}
.infoBlock .infoList dd.ct05{
	background:url(/common/images/cmn_ico_news_05.gif) no-repeat 0 0;
}
.infoBlock .infoList dd.ct06{
	background:url(/common/images/cmn_ico_news_06.gif) no-repeat 0 0;
}
.infoBlock .infoList dd.ct07{
	background:url(/common/images/cmn_ico_news_07.gif) no-repeat 0 0;
}


/*===================================================================
	snsBlock
===================================================================*/
.snsBlock{
	width:950px;
	margin:0 auto;
}
.snsBlock li{
	float:right;
	padding-left:10px;
}


/*  END  */
